/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.PT6 .container_fix {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 1480px;
}

.PT6 .swiper-wrap {
    width: 100%;
    position: relative;
    margin: 0 auto;
    opacity: 1;
}
.PT6 .swiper-wrap .swiper {
    width: 1390px;
}

.PT6 .img_box {
    height: 100px;
    background: #fff;
    border: 1px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: border-color 0.3s ease;
    overflow: hidden;
}
.PT6 .img_box img {
    object-fit: cover;
}

/* 네비게이션 버튼 스타일 */
.PT6 .swiper-button-prev, .PT6 .swiper-button-next {
    color: #d4d4d4;
    cursor: pointer;
}
.PT6 .swiper-button-prev {
    left:-18px;
}
.PT6 .swiper-button-next {
    right:-18px;
}
.PT6 .swiper-button-next:after, .PT6 .swiper-button-prev:after {
    font-size: 30px !important;
}

/* 모바일 반응형 */
@media (max-width: 991px) {
    .PT6 .container_fix {
        border-top:1px solid #e1e1e1;
    }
    .PT6 .swiper-wrap .swiper {
        width: 90%;
    }

    .PT6 .img_box {
        width: 100%;
        height: 60px;
        overflow: hidden;
    }
    .PT6 .img_box img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .PT6 .swiper-wrap {
        position: relative;
    }
    .PT6 .swiper-button-next:after, .PT6 .swiper-button-prev:after {
        font-size: 17px !important;
    }
    .PT6 .swiper-button-prev {
        left: -7px !important;
    }
    .PT6 .swiper-button-next {
        right: -7px !important;
    }
}